---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 30
    AccountRefMonth: 09
    LastMadeUpDate: ~
    NextDueDate: 18/06/2025
  CompanyCategory: Private Limited Company
  CompanyName: CHY DESIGNS LIMITED
  CompanyNumber: 15145070
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 18/09/2023
  RegAddress:
    AddressLine1: STANFORD HOUSE CLAY COTON ROAD
    AddressLine2: STANFORD ON AVON
    PostTown: NORTHAMPTON
    Country: ENGLAND
    Postcode: NN6 6JR
  Returns:
    LastMadeUpDate: ~
    NextDueDate: 01/10/2024
  SICCodes:
    SicText:
      - '99999 - Dormant Company'
